Subject: Reversion to earlier behaviour
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 16 Apr 2002 09:49:14 +0100

Strange (but nice). Every so often I do a clean install from scratch. I did
it today when the installation directories contrib/ + latest/ became
release/. Ages ago all customisations incl. aliases etc were read from my
~/.bash_profile. Then the bash version changed and I had to export SHELL=,
and define all aliases, in ~/.bashrc. After today's new installation I find
things are back to the former architecture: everything picked up from
~/.bash_profile. Strange (nothing significant in the provision seems to have
altered since yesterday). Nice (simple, elegant). But correct? expected?
Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/